package com.ym.mec.biz.dal.page;

import io.swagger.annotations.ApiModelProperty;

import com.ym.mec.common.page.QueryInfo;

public class MusicGroupRecordStudentQueryInfo extends QueryInfo {
	
	private String musicGroupId;

	/**  */
	private Integer subjectId;

	@ApiModelProperty(value = "年级 1-13")
	private Integer currentGradeNum;

	@ApiModelProperty(value = "是否购买乐保")
	private Boolean isBuyInstrumentsInsurance;

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public Integer getSubjectId() {
		return subjectId;
	}

	public void setSubjectId(Integer subjectId) {
		this.subjectId = subjectId;
	}

	public Integer getCurrentGradeNum() {
		return currentGradeNum;
	}

	public void setCurrentGradeNum(Integer currentGradeNum) {
		this.currentGradeNum = currentGradeNum;
	}

	public Boolean getIsBuyInstrumentsInsurance() {
		return isBuyInstrumentsInsurance;
	}

	public void setIsBuyInstrumentsInsurance(Boolean isBuyInstrumentsInsurance) {
		this.isBuyInstrumentsInsurance = isBuyInstrumentsInsurance;
	}
}
